.faq__section {
    margin: 60px 0;
}

.faq__headers {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;
}

.faq__title {
    font-family: var(--font-family);
    font-weight: 800;
    font-size: 36px;
    line-height: 1.2;
    color: var(--black);
    text-align: center;
}

.faq__description {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: var(--black);
}

.faq__items {
    display: flex;
    flex-direction: column;
}

.faq__item {
    border-bottom: 1px solid var(--gray-btn);
    padding: 20px 0px;
}

.faq__item--questions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    z-index: 99;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.faq__item--title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    color: var(--black);
}

.faq-arrow {
    width: 50px;
    height: 50px;
    border-radius: 15px;
    background: var(--gray-btn);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    transition: background 0.3s;
}

.faq-arrow-svg {
    position: relative;
    width: 20px;
    height: 20px;
}

.faq-arrow-svg::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--black);
    transform: translateY(-50%);
    transition: transform 0.3s, opacity 0.3s;
}

.faq-arrow-svg::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    background: var(--black);
    transform: translateX(-50%);
    transition: transform 0.3s, opacity 0.3s;
}

.faq__item--questions.is-active .faq-arrow {
    background: var(--black);
}


.faq__item--questions.is-active .faq-arrow-svg::before {
    background: var(--white);
    transform: translateY(-50%) rotate(45deg);
}

.faq__item--questions.is-active .faq-arrow-svg::after {
    background: var(--white);
    transform: translateX(-50%) rotate(45deg);
}

.faq__item--answer {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: var(--gray-dark);
}

.faq__item--questions.is-active+.faq__item--answer{
    margin: 20px 0 0 0;
}

@media (min-width: 992px) {
    .faq__section {
        margin: 80px 0;
    }

    .faq__title {
        font-size: 40px;
    }

}



.toggle__trigger {
    position: relative;
}

.toggle__content {
    position: relative;
    z-index: 9;
    margin-top: 0;
    height: 0;
    opacity: 0;
}

.toggle__trigger.is-active+.toggle__content {
    height: auto;
    opacity: 1;
}